> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cloudsquid.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get All Projects

> Get all projects in the organisation.



## OpenAPI

````yaml get /projects
openapi: 3.0.3
info:
  title: Cloudsquid
  description: This is the backend of cloudsquid specification
  termsOfService: cloudsquid.io
  contact:
    email: info@cloudsquid.io
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: 1.0.11
servers:
  - url: https://api.cloudsquid.io/api
    description: API
security:
  - api-key: []
paths:
  /projects:
    get:
      tags:
        - projects
      summary: GET /projects
      description: get all projects
      responses:
        '200':
          description: Successfully retrieved projects
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Project'
        '500':
          description: Something went wrong
components:
  schemas:
    Project:
      description: projects
      type: object
      properties:
        id:
          type: string
          format: uuid
          description: id of the project
        name:
          type: string
          description: name of the project
        created_at:
          type: string
          format: date-time
          description: time the project was created
      required:
        - id
        - name
  securitySchemes:
    api-key:
      type: apiKey
      in: header
      name: X-API-Key

````